The project is to give visualisation of the Ipl matches. The Highcharts are made for matches played per year, matches won per team per year, extra run conceded by team and top economical bowlers in 2015.